@charset "charset-name";

/* Grey background colour for the page as a whole */
body {
  background-color: #f0f0f0;
}

/* Set the link and visited link colours */
a { color: #0000c0 }
a:visited {color: #0000c0 }

/* The top coloured bar */
#graphicalBar {
  position: absolute;
  top: 10px;
  left: 10px;
  right: 10px;
  height: 100px;
  background-color: #000000;

  /* Slight curve to area */
  border-radius: 10px;

  /* Set minimum width for page */
  min-width: 600px;
  /*width:expression(document.body.clientWidth < 600? "600px": "auto" );*/

  /* Shadow */
  box-shadow: 5px 5px 5px #888888;
}

#graphic {
  position: absolute;
  top: 0px;
  left: 0px;
  height: 100px;
  background-color: #000000;

  /* Slight curve to area */
  border-radius: 10px;
}
#graphic img{
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  /* Slight curve to graphic */
  border-radius: 10px;
}

#siteTitle {
  position: absolute;
  right: 20px;
  top: 20px;
  width: 300px;
  background-color: #000000;
  text-align: right;
  font-family: arial, helvetica, sans-serif;
  font-size: 30pt;
  color: #e0e0e0;
}

#siteTitleSmall {
  position: absolute;
  right: 20px;
  top: 20px;
  width: 300px;
  background-color: #000000;
  text-align: right;
  font-family: arial, helvetica, sans-serif;
  font-size: 22pt;
  color: #e0e0e0;
}


/* End of graphical bar definitions */

/* Lower page area */
#pageArea{
  position: absolute;
  top: 120px;
  left: 10px;
  right: 10px;
  bottom: 10px;
  /*background-color: #ff00ff;*/

  /* Set minimum width for page */
  min-width: 600px;
  /*width:expression(document.body.clientWidth < 600? "600px": "auto" );*/
}

/* Space for text on the left of the page */
#pageText{
  position: absolute;
  left: 0px;
  right: 160px;
  background-color: #ffffff;
 
  /* Slight curve to area */
  border-radius: 10px;

  /* Shadow */
  box-shadow: 5px 5px 5px #888888;

  text-align:left;
  padding:10px;
  font-family: arial, helvetica, sans-serif;
  font-size: 12pt;
  color: black;
}
#pageText p { /* Fully justify paragraphs */
  text-align: justify;
  text-justify: inter-word; 
}
#pageText img { /* Image padding */
  padding:0px;
}
#pageFooter {
  position: absolute;
  padding: 0px;
  bottom: 0px;
  left: 0px;
  background-color: #ffffff;
}

/* Now the navigation menu area */
#navigationMenu{
  position: absolute;
  right: 0px;
  width: 130px;
  background-color: #ffffff;
 
  /* Slight curve to area */
  border-radius: 10px;

  /* Shadow */
  box-shadow: 5px 5px 5px #888888;

  text-align:left;
  padding:10px;
  font-family: arial, helvetica, sans-serif;
  font-size: 12pt;
  color: black;
}
#navigationMenu ul { /* Change the list style, to remove bullet and padding */
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}
#navigationMenu li { /* Change the bullet style */
  margin-top: 10px;
  margin-bottom: 10px;
}
#navigationMenu a{
  text-decoration: none; /* Remove blue underline */
}

